import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { LauchThreesixtyComponent } from './lauch-threesixty.component';

describe('LauchThreesixtyComponent', () => {
  let component: LauchThreesixtyComponent;
  let fixture: ComponentFixture<LauchThreesixtyComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ LauchThreesixtyComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(LauchThreesixtyComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
